/* CSS Document */

/*-- trivial */
body {
	text-align: center;
	margin: 0;
	background: #e7cb98 url(../images/layout/bg.jpg) scroll center top;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body.cover {
	background: #e7cb98 url(../images/layout/bg.jpg) scroll center top;
	background-repeat: no-repeat;
}

a.mailLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: center;
}

td {
	text-align: inherit;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

acronym, abbr {
	font-variant:normal;
	text-transform:none;
	border:0px none;
	border-bottom: 1px dashed #9d9883;
	cursor:help;
}

img {
	border: 0 none;
}
img.voceLista {
	display: block;
}


p.dummyPage {
	background-color:#9d9883;
	border: 1px solid #666;
	position: relative;
	width: 740px;
	margin: 10px 0 0 0;
	padding: 25px;
	text-align:center;
}

.smallText {
	font-size: 9px !important;
}

br.clearBoth { /* per ora non usato ma andrebbe sostituito ai BR con gli stili incorporati nelle pagine */
	clear:both;
}

.orari, .banner {
	float: left;
	height: 155px;
	width: 278px;
	position: absolute;
	top: 45px;
	left: 340px;
}
/*
.banner2 {
	display:none;
	float: left;
	height: 374px;
	left: 0;
	position: absolute;
	top: 2px;
	width: 250px;
}*/
.bannerTop {
	float: left;
	display: block;
	position: absolute;
	bottom: 264px;
	left: 0;
	height: 17px;
	width: 130px;
}
.altPageTopRowTabellaSotto { 
top: -5px;
 }

/*-- index */
a.lingueSitoCover {
	height: 25px;
	line-height: 25px;
	padding: 0 4px;
	color: #666;
	text-decoration:none;
}
a.lingueSitoCover:hover {
	color: #666;
}

a.lingueSitoCover:hover:before {
	content: url(../images/layout/selected.gif);
}

a.lingueSitoCover:before {
	content: url(../images/layout/dotWhite.gif);
}


/*-- struttura generale */
.uberContainer {
	margin: 0 auto;
	width: 960px;
	text-align:center;
	padding: 0 10px 0 10px;
}
.uberContainerCover {
	margin: 0 auto;
	width: 440px;
	text-align:center;
}

.titoloPaginaStampata {/* utilizzato solo per la stampa */
	display: none;
}

.main {
	position: relative;
	width: 960px;
	margin: 0px 0 0 0;
}
.mainCover {
	text-align: center;
	position: relative;
	width: 440px;
	margin: 10px 0 10px 0;
}

/*.mainTop, .mainTopImage {
	display: none;
	position: relative;
	margin: 0;
	padding: 0;
	width: 740px;
	height: 41px;
}
.banner {
	position: absolute;
	top: 9px;
	left: 142px;
	float: left;
}*/

.logoPiccolo {
	position: absolute;
	top: 30px;
	left: 30px;
	float: left;
}
.logoCover {
	position: absolute;
	top: 12px;
	left: 0px;
	float: left;
}

.photoTop {
	position: relative;
	margin: 0;
	width: 960px;
	height: 100px;
	overflow: hidden;
}

.testoPhotoTop {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 16px;
text-align: left;
color: #e7cb98;
padding: 0px;
position: absolute;
top: 60px;
left: 388px;
}

/*.segnalato{
position: absolute;
color: #41291B;
top: 50px;
right: 20px;
font-size: 10px;
}
.segnalato a, .segnalato a :link, .segnalato a:visited {
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
color: #41291B;
}
.segnalato a:hover, .segnalato a:focus, .segnalato a:active {
color: #41291B;
text-decoration: none;
}
*/

.mainSplashHome {
	position: absolute;
	float: left;
	margin: 0;
	padding: 0;
	width: 960px;
	height: 363px;
	top: 164px;
	left: 0;
}
.mainSplashHomeFlash {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 960px;
	height: 363px;
	top: 0;
	left: 0;
	background: url(../images/layout/homeFlash.jpg) no-repeat;
}
/*.mainSplashHomeVideo {
	position: absolute;
	float: left;
	margin: 0;
	padding: 0;
	width: 365px;
	height: 274px;
	top: 0;
	left: 375px;
}*/

.newsSecondarie {
		/*border-top: 1px solid #666;
	background-position: top center;
	background-repeat: no-repeat;*/
	background-image:url(../images/layout/sfondoNews.gif);
	background-color: #fff;
	position: absolute;
	float: left;
	margin: 0;
	padding: 0;
	width: 960px;
	height: 338px;
	top: 527px;
	left: 0;
}
.newsSecondarieAlt {
	background: url(../images/layout/newsSecondarieAlt.gif);
	background-repeat: repeat-y;
	background-color: #fff;
	position: relative;
	float: left;
	margin: 0;
	padding: 0 0 4px 0;
	width: 960px;
	left: 0;
}
.copriImmagine {
	float: left;
	position: absolute;
}

.indirizzo {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 220px;
	height: 90px;
	top: 0;
	color: #D1C4AA;
}
.newsAlt {
	position: absolute;
	float: left;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 200px;
	left: 640px;
	top: 0px;
}
.titoloNews {
/*	background: #fff url(../images/layout/TitoloNews.gif) no-repeat;*/
	color: #fff;
	height: 20px;
	line-height: 20px;
	margin: 0 7px 0 0;
	padding: 5px 0 0 30px;
	text-align: left;
	text-transform: none;
	width: 264px;
	overflow: hidden;
	text-align: left;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 14px;
	font-weight: bold;
}

.titoloNews a, .titoloNews a:link, .titoloNews a:active, .titoloNews a:focus, .titoloNews a:visited {
	color: #fff;
	text-decoration:none;
}

.titoloNews a:hover {
color: #93866e;
text-decoration: none;
}


.boxTesto .titoloNews {
	width: 290px;
	font-size: 14px;
	color: #fff;
}

.boxTesto a:link, .boxTesto a:visited {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-decoration:none;
}
.boxTesto a:hover, .boxTesto a:focus, .boxTesto a:active {
	color: #93866E;
}

.mainSplash {
	float: left;
/*	height: 110px;*/
	top: 1px;
	position: relative;
	left: 1px;
	margin: 0;
	padding: 4px 0px;
	width: 706px;
}
.mainSplashMultiImages {
	margin: 0;
	padding: 0;
/*	height: 113px;*/
	text-align: left;
}
.mainSplashMultiImages .imageContainer {
/*	margin: 0 0 0 2px;*/
	margin: 0 2px;
	height: 114px;
	width: 114px;
	display: inline;
}

.mainDivider {
	display: none;
	background-color: #666;
	position: relative;
	margin: 0;
	width: 740px;
	height: 1px;
}

.bottomColophon {
	margin: 0;
	padding: 0;
	width: 740px;
	background-color: #fff;
	color: #666;
	height: 17px;
	background-position: bottom;
	background-repeat:no-repeat;
	/*background-image: url(../images/layout/colophonFooter.png);*/
}

.bottomColophonVuoto {
	display:none;
	margin: 0;
	padding: 0;
	width: 740px;
	height: 17px;
	background-position: bottom;
	background-repeat: no-repeat;
}

/*-- mailingList ----------------------------------------------------- */
.mailingListBody {
	width: 960px;
	background-color:#fff;
/*	background-image: url(../images/layout/otherPageBody.gif);*/
	margin: 0;
	text-align: left;
}

.mailingListColumn {
	float: left;
	width: 470px;
	font-size: 12px;
	text-align: justify;
	margin: 0;
	padding: 10px 7px 0 242px;
	display: block;
	color: #470b00;
}
.mailingListColumn b, .mailingListColumn strong {
	color: #666;
	font-weight: bold;
}

.mailingListColumn p {
	font-size: 14px;
	padding: 0;
	margin: 0;
}
.mailingListColumn .smallText {
	font-size: 9px !important;
}

.mailingListColumn h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin: 0;
	padding: 0 0 7px 0;
}
.mailingListColumn h1, h2, h3 {
	font-size: 16px;
}
.mailingListColumn h4, h5, h6 {
	font-size: 16px;
}

.mailingListColumn a:link, .mailingListColumn a:visited {
	font-size: 14px;
	color: #558053;
	font-weight: bold;
	text-decoration: none;
}
.mailingListColumn a:hover, .mailingListColumn a:focus, .mailingListColumn a:active {
	color: #594A38;
}

.mailingListFooter {
	clear: both;
	background: url(../images/layout/pageFooter.gif) top no-repeat;
	position: relative;
	margin: 0;
	width: 960px;
	height: 72px;
	line-height: 20px;
	/*border-top: 1px solid #666;*/
}
.mailingListFooter .colophon {
	width: 750px;
	padding: 13px 4px 0 8px;
	float: right;
}

.lingueSitoMailing {
	left:0px;
	top:0px;
	width:177px;
	height:17px;
	line-height: 17px;
	font-size: 11px;
	margin: 0;
	padding: 39px 8px 0 8px;
	color: #fff;
	float: left;
	text-align:left;
}
.lingueSitoMailing a {
	height: 17px;
	line-height: 17px;
	float: left;
	padding: 0;
	display: block;
	color: #fff;
	text-align: left;
	text-decoration:none;
}

.lingueSitoMailing a:hover {
	color: #d58c0f;
}

/*-- homePage colonne ----------------------------------------------------- */
.homePageBody {
	background-color: #e9e9e9;
	width: 740px;
	height: 272px;
	height: auto;
	padding: 0;
	margin: 0;
	text-align: left;
}
.otherPageBody {
	background-image: url(../images/layout/otherPageBody.gif);
	background-position: top;
	background-color: #fff;
	background-repeat: repeat-y;
	width: 960px;
	padding: 0;
	margin: 0;
	text-align: left;
	min-height: 440px;
}
.homePageBody .sopraSotto {
	font-size: 14px;
	margin: 0;
	line-height: 13px;
	height: 13px;
	border: 0 none;
}

.homePageBody .titolo {
	font-size: 17px;
	margin: 0;
	font-weight: bold;
	color: #666;
	padding: 6px 0 3px 0;
}

.homePageBody .immagini, .homePageBody img {
	padding: 0;
}

.homePageBody .immagineNewsPrincipale {
	width: 415px;
	height: 215px;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	top: -17px;
	left: 0;
}
.homePageBody .bottomImmagineNewsPrincipale {
	width: 415px;
	height: 17px;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	top: -34px;
	left: 0;
}
.boxTesto {
	float: left;
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 38px 30px 0 30px;
	width: 260px;
	height: 160px;
	text-align: justify;
	font-size: 12px;
	color: #fff;
	line-height: 160%;
	overflow: visible;
	z-index: 20;
}

.homePageBody .boxTesto a:link, .homePageBody .boxTesto a:visited {
	font-size: 12px;
	color: #155B8E;
	font-weight: bold;
	text-decoration:none;
}
.homePageBody .boxTesto a:hover, .homePageBody .boxTesto a:focus, .homePageBody .boxTesto a:active {
	color: #ffc847;
}

/*
.testoBorgo{
	position: absolute;
	top: 127px;
	left: 628px;
	margin: 0;
	padding: 5px 0;
	color: #5b4930;
	text-align: justify;
	font-size: 11px;
	width: 310px;
	height: 70px;
	line-height: 16px;
}
.testoBorgo a:link, .testoBorgo a:visited {
	font-size: 12px;
	color: #594a38;
	font-weight: bold;
	text-decoration:none;
}
.testoBorgo a:hover, .testoBorgo a:focus, .testoBorgo a:active {
	color: #558053;
}*/

.titoloBanner{
	color: #fff;
	height: 20px;
	margin: 0 7px 0 0;
	padding: 6px 0 0 24px;
	text-align: left;
	text-transform: none;
	width: 288px;
	overflow: hidden;
	text-align: left;
	position: absolute;
	top: 1px;
	left: 316px;
	font-size: 14px;
	font-weight:bold;
}
.titoloBanner a, .titoloBanner a:link, .titoloBanner a:active, .titoloBanner a:focus, .titoloBanner a:visited {
	color: #fff;
	text-decoration:none;
}
.titoloBanner a:hover {
color: #93866e;
text-decoration: none;
}

.immagineTesto {
float: left;
left: 30px;
position: absolute;
padding: 0;
top: 106px;
}

.testo {
	top: 39px;
	color: #fff;
	height: 80px;
	left: 0px;
	margin: 0;
	padding: 5px 30px 0px 30px;
	position: absolute;
	text-align: justify;
	font-size: 12px;
	width: 260px;
}

.testo b, .testo strong {
/*	color: #666;*/
	font-weight: bold;
}

.testo p, .testo h1, .testo h2, .testo h3, .testo h4, .testo h5, .testo h6 {
/*	font-size: 11px;*/
	padding: 0;
	margin: 0;
}

.testo h1, .testo h2, .testo h3, .testo h4, .testo h5, .testo h6 {
	font-weight: bold;
	padding: 0 0 7px 0;
}

.testo h1, .testo h2, .testo h3 {
	font-size: 16px;
}

.testo h4, .testo h5, .testo h6 {
	font-size: 16px;
}

.testo a:link, .testo a:visited {
	font-size: 12px;
	color: #93866e;
	font-weight: bold;
	text-decoration:none;
}
.testo a:hover, .testo a:focus, .testo a:active {
	color: #fff;
}

/*
.homePageColumn {
	float: left;
	font-size: 14px;
	text-align: justify;
	margin: 0;
	padding: 7px;
	display: block;
}
.homePageColumn b, .homePageColumn strong {
	color: #666;
	font-weight: bold;
}

.homePageColumn .bannerHome {
	width: 252px;
	margin: 20px 0 0 0;
	display: inline;
	text-align:center !important;
}

.homePageColumn .fotoPiccolaBassaHome{
	position:absolute;
	bottom:49px;
	margin: 6px 0 0 0;
}

.homePageColumn:first-child {
	border-left: none;
	width: 228px;
}

.homePageColumn p, .homePageColumn h1, .homePageColumn h2, .homePageColumn h3, .homePageColumn h4, .homePageColumn h5, .homePageColumn h6 {
	font-size: 14px;
	padding: 0;
	margin: 0;
}

.homePageColumn h1, .homePageColumn h2, .homePageColumn h3, .homePageColumn h4, .homePageColumn h5, .homePageColumn h6 {
	font-weight: bold;
	color: #076855;
	padding: 0 0 7px 0;
}

.homePageColumn h1, .homePageColumn h2, .homePageColumn h3 {
	font-size: 17px;
}

.homePageColumn h4, .homePageColumn h5, .homePageColumn h6 {
	font-size: 15px;
	font-style: italic;
}

.homePageColumn a:link, .homePageColumn a:visited {
	font-size: 14px;
	color: #076855;
	font-weight: bold;
	text-decoration:none;
}
.homePageColumn a:hover, .homePageColumn a:focus, .homePageColumn a:active {
	color: #b70202;
}
*/
/*-- altPage colonne ------------------------------------------------------ */
.mainPageBody {
	left: 205px;
	top: 34px;
	width: 521px;
	padding: 0 7px;
	margin: 0;
	text-align:left;
	color: #666;
	float: left;
	position: relative;
}
.altPageBody {
	/*min-height: 300px;
	background-image:url(../images/layout/otherPageBody.gif);*/
	background-repeat: repeat-y;
	left: 0;
	top: 0px;
	width: 960px;
	padding: 0;
	margin: 363px 0 0 0;
	text-align: left;
	float: left;
	position: relative;
}

.altPageColumn {
	float: left;
	margin: 0;
	color: #470b00;
	padding: 60px 30px 50px 220px;
	width: 710px;
}
.altPageColumn b, .altPageColumn strong {
	color: #470b00;
	font-weight: bold;
}

#columnLeft {
	width: 205px;
}

#columnRight {
	line-height: 170%;
	text-align: justify;
	margin: 0;
	display: block;
}

.titoloPaginaAlt {
	background-image: url(../images/layout/testaPagina.gif);
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0px;
	padding: 0;
	width: 740px;
	height: 33px;
}
/*
.chiusuraPagina {
	background-image: url(../images/layout/piedePagina.gif);
	background-repeat: no-repeat;
	height: 23px;
	left: 0;
	padding: 0;
	width: 542px;
	position: relative;
	display:none;
}
*/
.altPageColumn p, .altPageColumn h1, .altPageColumn h2, .altPageColumn h3, .altPageColumn h4, .altPageColumn h5, .altPageColumn h6 {
/*	font-size: 15px;*/
	margin: 0;
}

.altPageColumn h1, .altPageColumn h2, .altPageColumn h3, .altPageColumn h4, .altPageColumn h5, .altPageColumn h6 {
	font-weight: normal;
	padding: 0 12px 14px 0;
}

.altPageColumn h1, .altPageColumn h2, .altPageColumn h3 {
	font-size: 16px;
	text-transform: uppercase;
	color: #470b00;
	font-weight:bold;
}

.altPageColumn h4, .altPageColumn h5, .altPageColumn h6 {
	font-size: 16px;
}

#columnRight a:link, #columnRight a:visited {
/*	font-size: 15px;*/
	color: #d58c0f;
	font-weight: bold;
	text-decoration:none;
}
#columnRight a:hover, #columnRight a:focus, #columnRight a:active {
	color: #190000;
}

/*.altPageColumn h1:before, .altPageColumn h2:before, .altPageColumn h3:before, .altPageColumn h4:before, .altPageColumn h5:before, .altPageColumn h6:before {
	content: url(../images/layout/dotBigRed.gif);
}*/

/*-- footer --------------------------------------------------------------- */
.mainFooter {
	clear: both;
	background: url(../images/layout/pageFooter.gif) top no-repeat;
	position: relative;
	margin: 0;
	width: 740px;
	height: 29px;
	line-height: 32px;
	border-top: 1px solid #666;
}

.altFooter {
	clear: both;
	background: url(../images/layout/pageFooter.gif) top no-repeat;
	position: relative;
	margin: 0;
	width: 740px;
	height: 56px;
	line-height: 32px;
	border-top: 1px solid #666;
}

.realFooter {
	position: absolute;
	background: url(../images/layout/pageFooter.gif) top no-repeat;
	left: 0;
	width: 960px;
	height: 73px;
	line-height: 30px;
	top: 843px;
	padding: 14px 0 15px 0;
	/*border-top: 1px solid #666;*/
}

/*.facebook{
position: absolute;
top: 20px;
left: 10px;
width: 18px;
height: 18px;
}*/

.realFooterAlt {
	position: relative;
	background: url(../images/layout/pageFooterInterna.gif) top no-repeat;
	height: 83px;
	padding: 0 0 15px 0;
	width: 960px;
	line-height: 30px;
}

/*.facebookAlt{
position: absolute;
top: 38px;
left: 11px;
width: 18px;
height: 18px;
}*/

.realFooterCover {
	text-align: center;
	position: relative;
	left: 0;
	width: 440px;
	height: 20px;
	line-height: 20px;
}

.lingueSito ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.lingueSito li {
	float: left;
	margin: 0;
	height: 17px;
	line-height: 17px;
	color:#e71313;
}

.lingueSito li a, .lingueSito a {
	height: 17px;
	line-height: 17px;
	float: left;
	padding: 0 4px;
	display: block;
	color: #666;
	text-align: left;
	text-decoration:none;
}

.lingueSito li a:hover, .lingueSito a:hover {
	color: #e71313;
}

.lingueSito li a:hover:before, .lingueSito a:hover:before {
	content: url(../images/layout/selectedRed.gif);
	/*content: url(../images/layout/lingueMenuBG_o.gif);*/
	/*background-image: url(../images/layout/lingueMenuBG_o.gif);*/
	/*background-repeat: no-repeat;*/
	/*background-position: 4px 9px;*/
}

.lingueSito li a:before, .lingueSito a:before {
	content: url(../images/layout/dot.gif);
}

/* Hide from IE5-Mac \*/
/*.lingueSito li a { ma mi pare che non vada bene nemmeno per IE6
	float: none
}*/
/* End hide */

.lingueSito {
	left:0px;
	top:0px;
	width:500px;
	height:17px;
	font-size: 14px;
	margin: 0;
	padding: 0 10px;
	color: #666;
	float: left;
	text-align:left;
}

.colophon {
	width: 960px;
	line-height:20px;
	font-size: 11px;
	margin: 4px 0 0;
	padding: 2px 0 0 0;
	color: #f3e7d2;
	float: left;
	text-align: center;
}
.colophonAlt {
	width: 812px;
	line-height: 20px;
	font-size: 11px;
	margin: 20px 0 0;
	padding: 0px 0px 0 77px;
	color: #f3e7d2;
	float: left;
	text-align: center;
}
/*
.rssIcon {
	width: 14px;
	height: 20px;
	line-height: 20px;
	margin: 5px 0;
	padding: 1px 17px 0 0;
	float: right;
	vertical-align: middle;
}
.rssIconAlt {
	width: 14px;
	height: 20px;
	line-height: 20px;
	margin: 51px 0;
	padding: 1px 17px 0 0;
	float: right;
	vertical-align: middle;
}*/

.colophon a, .colophonAlt a {
	color: #fff;
	text-decoration:none;
	font-weight: bold;
}


/*-- mainMenu ------------------------------------------------------------- */
.mainMenu ul {
	list-style: none;
	padding: 0 0 0 0;
	margin: 0;
}

.mainMenu li {
	float: left;
	text-align: left;
	margin: 0;
}

.mainMenu li a, .mainMenu li span {
	height: 20px;
	width: 170px;
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	float: left;
	padding: 0 20px 3px 0px;
	display: block;
	color: #93866e;
	text-decoration: none;
	text-align: left;
	text-transform: capitalize;
}

.mainMenu li a:hover, .mainMenu li span.currentPage {
	color: #470b00;
	text-decoration: none;
}

/*.mainMenu li a.home, .mainMenu li a.back {
	font-weight: bold;
	height: 22px;
	line-height: 20px;
}
.mainMenu li a.home:hover, .mainMenu li span.currentHome {
	font-weight: bold;
	height: 22px;
	line-height: 20px;
	color: #e71313;
}*/

/* Hide from IE5-Mac \*/
/*.mainMenu li a,.mainMenu li a:hover { ma mi pare che non vada bene nemmeno per IE6
	float: none
}*/
/* End hide */

.mainMenu {
/*background-image: url(../images/layout/sfondoMainMenu.gif);
background-repeat:no-repeat;
	height:335px;*/
	position: absolute;
	top: 580px;
	float: left;
	left: 0;
	width: 170px;
	padding: 6px 0 0 20px;
	z-index: 10;
}

/*-- altMenu -------------------------------------------------------------- */
.altMenu ul {
	list-style: none;
	padding: 0;
/*	float: left;*/
	margin: 0;
}

.altMenu li {
float: left;
padding: 12px 0 0 16px;
/*margin: 0 6px;
width: 224px;*/
}
/*.altMenu li.prima {
	float: left;
	margin: 0;
	background-image:url(../images/layout/altMenuPrevBG.png);
	width: 4px;
	height: 18px;
}
.altMenu li.dopo {
	float: left;
	margin: 0 4px 0 0;
	background-image:url(../images/layout/altMenuPostBG.png);
	width: 4px;
	height: 18px;
}*/

.altMenu li a, .altMenu li span {
	font-size: 14px;
	font-weight: normal;
	height: 23px;
	line-height: 23px;
	float: left;
	padding: 0 15px;
	display: block;
	color: #977667;
	text-decoration: none;
	text-transform: capitalize;
}

/*.altMenu li a:hover {
	background: #999;
}*/

.altMenu li a:hover, .altMenu li span.currentPage {
	/*background:url(../images/layout/linguetta_o.png);*/
	color: #e7cb98;
}
.altMenu li a.home:hover, .altMenu li span.currentHome {
 /* background:url(../images/layout/linguetta_o.png);*/
	color: #e7cb98;
}

/*.altMenu li a:hover:before {
	content: url(../images/layout/selectedBigRed.gif);
}

.altMenu li a.back:before {
	content: url(../images/layout/back.gif);
}

.altMenu li a.back:hover:before {
	content: url(../images/layout/back.gif);
}

.altMenu li a:before {
	content: url(../images/layout/dotBigRed.gif);
}*/

/* Hide from IE5-Mac \*/
/*.altMenu li a,.altMenu li a:hover {
	float: none
}*/
/* End hide */

.altMenu {
	background-image: url(../images/layout/sfondoMenu.gif);
	width: 960px;
	height: 64px;
	float: left;
	position: relative;
	left: 0;
	padding: 0px 0 0 0;
	z-index: 10;
	overflow: hidden;
}
.flashTop {
background-color:#E4E4E4;
background-image:url(../images/layout/headerFoto.html);
float:left;
height:304px;
left:0px;
margin:20px 0pt;
padding:0pt;
top:0px;
width:740px;
}
#altMenuAdminIndex {
	display:inline;
}

a.altavista:link, a.altavista:visited {
/*	font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
*/
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
a.altavista:hover, a.altavista:focus, a.altavista:active {
	color: #fff;
}

#whiteText {
	color: #fff;
}


.bandieraPaginaHome {
	position: absolute;
	top: 235px;
	left: 678px;
	width: 260px;
	height: 82px;
	overflow: hidden;
}


.socialBook{
position: absolute;
top: 10px;
right: 30px;
width: 130px;
height: 16px;
}

/*.segnalato{
position: absolute;
left: 380px; 
top: 27px;
padding: 4px 0 0 0;
z-index: 20;
color: #a49983;
font-size: 10px;
text-align: left;
}

.segnalato a, .segnalato a:link, .segnalato a:active, .segnalato a:focus, .segnalato a:visited{
color: #a49983;
text-decoration: none;
}
.segnalato a:hover{
color: #a49983;
}*/

.bottomLink {
	font-size: 12px;
	padding: 0px;
	text-align: justify;
	background-color: #b59d7a;
	width: 960px;
	position: relative;
}
.bottomLink a, .bottomLink a:link, .bottomLink a:active, .bottomLink a:focus, .bottomLink a:visited{
	font-weight: normal;
	text-decoration: none;
	color: #fff;
}
.bottomLink a:hover{
	text-decoration: none;
}

#homeBottomLink {
background-image: none;
	background-color: #b59d7a;
	position: relative;
	float: left;
	top: 553px;
	padding: 20px 15px 0 15px;
/*	z-index: -100;*/
}
/*
table.tabellaServizi {
	background: url(../images/photos/servizi.png);
	background-repeat:no-repeat;
	width: 597px;
	height: 90px;
	margin:0px 0 10px 0;
}
td.cellaUno {
	height: 28px;
	line-height:15px;
	font-size:12px;
	width: 160px;
	padding: 6px 7px 0;
	font-weight: bold;
	text-align: left;
}*/
/*
td.cellaDue {
	padding: 6px 12px 10px 6px;
	font-size:15px;
	line-height:120%;
}
td.cellaTre {
color:#dddada;
font-family:Arial Black;
	font-size: 36px;
	font-weight: bold;
	height: 34px;
	padding: 8px 0 0;
	text-align: center;
}
table.tabellaHelp {
	background: url(../images/photos/tabellaHelp.jpg);
	background-repeat:no-repeat;
	width: 597px;
	height: 180px;
	margin:0px 0 10px 0;
}
td.cellaTitolo {
	height: 30px;
	line-height:30px;
	width: 597px;
	padding: 3px 10px 0;
	font-weight: bold;
	text-align: left;
}
td.cellaTesto {
	padding: 0 10px;
	height:85px;
	font-size:15px;
}
td.cellaBottoni {
	height: 55px;
	padding: 0 0 0 0;
	text-align: center;
}
*/